import React from 'react'
import { useContext } from 'react'
import PendoContext from '../state/PendoContext'
export default function Footer() {

    const { contact } = useContext(PendoContext)
    return <footer className="footer">
        <div className="footer-top section">
            <div className="container">
                <div className="row">
                    <div className="col-lg-5 col-md-6 col-12">
                        <div className="single-footer about">
                            <div className="logo">
                                <a href="index.html"><img src="images/logo.png" alt="#" /></a>
                            </div>
                            <p className="text">Praesent dapibus, neque id cursus ucibus, tortor neque egestas augue,  magna eros eu erat. Aliquam erat volutpat. Nam dui mi, tincidunt quis, accumsan porttitor, facilisis luctus, metus.</p>
                            <p className="call">Got Question? Call us 24/7<span><a href="/#">{contact.mobile}</a></span></p>
                        </div>
                    </div>
                    <div className="col-lg-2 col-md-6 col-12">
                        <div className="single-footer links">
                            <h4>Information</h4>
                            <ul>
                                <li><a href="/#">About Us</a></li>
                                <li><a href="/#">Faq</a></li>
                                <li><a href="/#">Terms & Conditions</a></li>
                                <li><a href="/#">Contact Us</a></li>
                                <li><a href="/#">Help</a></li>
                            </ul>
                        </div>
                    </div>
                    <div className="col-lg-2 col-md-6 col-12">
                        <div className="single-footer links">
                            <h4>Customer Service</h4>
                            <ul>
                                <li><a href="/#">Payment Methods</a></li>
                                <li><a href="/#">Money-back</a></li>
                                <li><a href="/#">Returns</a></li>
                                <li><a href="/#">Privacy Policy</a></li>
                            </ul>
                        </div>
                    </div>
                    <div className="col-lg-3 col-md-6 col-12">
                        <div className="single-footer social">
                            <h4>Get In Touch</h4>
                            <div className="contact">
                                <ul>
                                    <li>{contact.address}</li>
                                    <li>{contact.location}</li>
                                    <li>{contact.mobile}</li>
                                    <li>{contact.email}</li>
                                </ul>
                            </div>
                            <ul>
                                <li><a href="/#"><i className="ri-facebook-circle-fill"></i></a></li>
                                <li><a href="/#"><i className="ri-twitter-fill"></i></a></li>
                                <li><a href="/#"><i className="ri-instagram-fill"></i></a></li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div className="copyright">
            <div className="container">
                <div className="inner">
                    <div className="row">
                        <div className="col-lg-6 col-12">
                            <div className="left">
                                <p>Copyright © 2020 <a href="https://www.pendointeriors.com" rel="noopener noreferrer" target="_blank">Pendo Interiors</a>  -  All Rights Reserved.</p>
                            </div>
                        </div>
                        <div className="col-lg-6 col-12">
                            <div className="right">
                                <img src="images/payments.png" alt="#" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
}